S3D(1)

NAME
s3d - network display server

SYNOPSIS

s3d [-s|--use-sdl] [-r|--rc rc-script] [-n|--no-rc]

DESCRIPTION

s3d(1) is a network display server which can be used as 3d desktop environment.

OPTIONS

This program follows the usual GNU command line syntax. A summary of the options supported by s3d is below.

-s, --use-sdl
    Tells s3d to use SDL as graphics framework system.

-r rc-script, --rc rc-script
    Use the specified file as rc-script. By default s3d uses ~/.s3drc as per-user rc-script and /etc/s3drc as system-wide rc-script

-n, --no-rc
    Don't use rc-scripts even if the exist in the apropriate locations.

SEE ALSO

s3d project page on SourceForge[1]

AUTHOR

This manual page was written by Timo Schneider timo.schneider@s2004.tu-chemnitz.de for the Debian(TM) project (but may be used by others).

AUTHOR

Simon Wunderlich
    Author of s3d

NOTES

1.  s3d project page on SourceForge
    http://s3d.sourceforge.net/